/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package model.machine;

import javax.persistence.Entity;
import javax.persistence.ManyToOne;
import model.AbstractEntity;
import model.company.Location;

/**
 *
 * @author patri
 */
@Entity
public class Machine extends AbstractEntity {
    
    @ManyToOne
    private Location location;

    public Machine() {
    }

    public Location getLocation() {
        return location;
    }

    public void setLocation(Location location) {
        this.location = location;
    }
}
